this.title=\u7EC4\u7EC7\u7EE9\u6548\u4E0E\u4E2A\u4EBA\u7EE9\u6548\u5206\u5E03\u5BF9\u5E94\u5173\u7CFB\u8868
kDLabelContainer1.boundLabelText=\u7F16\u7801\:
kDLabelContainer2.boundLabelText=\u540D\u79F0\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contmeritA.boundLabelText=\u4E2A\u4EBA\u7EE9\u6548A\u6BD4\u4F8B(%)
contmeritBplus.boundLabelText=\u4E2A\u4EBA\u7EE9\u6548B+\u6BD4\u4F8B(%)
contmeritB.boundLabelText=\u4E2A\u4EBA\u7EE9\u6548B\u6BD4\u4F8B(%)
contmeritBminus.boundLabelText=\u4E2A\u4EBA\u7EE9\u6548B_\u6BD4\u4F8B(%)
contmeritC.boundLabelText=\u4E2A\u4EBA\u7EE9\u6548C\u6BD4\u4F8B(%)
contmeritD.boundLabelText=\u4E2A\u4EBA\u7EE9\u6548D\u6BD4\u4F8B(%)
contscore.boundLabelText=\u7EC4\u7EC7\u7EE9\u6548\u5F97\u5206
score.items=[Enum]com.kingdee.eas.custom.performancenew.app.scoreEnum
contratioPerformance.boundLabelText=\u4E2A\u4EBA\u7EE9\u6548\u6BD4\u4F8B